/* TYPOGRAPHY *****************************************************/

body,
button,
input,
select,
textarea{
	color:#2d2d2d;
	font:normal normal normal 16px/1.625em 'Roboto', Arial, Helvetica, sans-serif;
}

/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6{
	margin:0 0 20px;
	padding:0;
	color:#2d2824;
	line-height:1.3em;
	font-weight:bold;
}
h1, h2{
	color:#138dc1;
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
}
h1{
	font-size:2.875em;
	line-height:1.13043em;
}
h2{
	font-size:2em;
	line-height:1.09375em;
}
h3{
	font-size:1.625em;
}
h4{
	font-size:1.142857em;
}
h5{
	font-size:1.071429em;
}
h6{
	font-size:1.071429em;
}

/* TEXT ELEMENTS **************************************************/

p{
	margin:0 0 1.2em;
}
p.right{
	text-align:right;
}
menu, ul, ol{
	margin:8px 0 20px;
	padding-left:25px;
}
ul, ol{
	list-style-position:outside;
	line-height:1.8em;
}
ul{
	list-style-type:disc;
}
ol{
	list-style-type:decimal;
}
dl{
	margin:8px 0 20px;
}
dl dt{
	font-weight:bold;
}
a{
	color:#138dc1;
	font-weight:normal;
	text-decoration:underline;
	outline:none;
}
a:hover,
a:active{
	color:#2d2d2d;
}

img{
	margin:0;
	padding:0;
	border:none;
	vertical-align:middle;
	-ms-interpolation-mode: bicubic;
}
blockquote, q{
	color:#f29400;
	font-size:1.4375em;
	font-weight:bold;
	line-height:1.3913em;
}
strong, strong em, strong i, strong a, strong span,
b, b em, b i, b a, b span{
	font-weight:bold;
}
em, em strong, em b, em a, em span,
i, i strong, i b, i a, i span{
	font-style:italic;
}
code,
kbd,
pre,
samp {
	font-family:Monaco, monospace, serif;
	font-size:11px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}
pre{
	margin-bottom:15px;
	background-color:#f9f9d4;
	padding:0 10px;
	overflow:auto;
}
code{
	margin:0;
	padding:1px 3px;
	background-color:#f9f9d4;
}
abbr[title]{
	border-bottom:1px dotted #999;
	cursor:help;
}
address{
	font-style:normal;
}
dfn {
	font-style: italic;
}
mark{
	background: #ff0;
	color:#222;
}
small{
	font-size:.85714285em;
}
sub,
sup {
	font-size:.78571428em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
figure {
	margin: 0;
}
del {
	color: #333;
}
ins {
	background: #f0f0f0;
	text-decoration: none;
}

.txtlarge{
	font-size:1.14em;
}
.txtlarger{
	font-size:1.43em;
}
.txtcentre{
	text-align:center;
}
.txtright{
	text-align:right;
}
.txtred{
	color:#cc1204;
}

/* Use this to create a horizontal ruler across a column. */
hr{
	background:#d2d2d3; 
	color:#d2d2d3;
	clear:both; 
	float:none; 
	width:100%; 
	height:1px;
	margin:1.2em 0;
	border:none; 
}

* html hr{ margin:0 0 1.2em 0; } /* IE6 fix */


/* TABLES *********************************************************/
table{
  width:100%;
	margin:8px 0 25px;
	border-collapse:collapse;
}
caption{
	width:550px;
	text-align:right;
	padding:0 0 5px;
	font-style:italic;
	font-weight:normal;
}

th{
	text-align:left;
	padding:6px 6px 6px 12px;
	background-color:#f2efe9;
	border:1px solid #ebe4d1;
	color:#2d2824;
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	text-transform:uppercase;
}
td{
	padding:6px 6px 6px 12px;
	color:#5c544e;
	border:1px solid #ebe4d1;
	background-color:#fff;
	font-size:13px;
}

td.alt{
	background-color:#fcfbf8;
}

th.spec{
	background-color:#fff;
	color:#5c544e;
	letter-spacing:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-shadow:none;
	text-transform:none;
}

th.specalt{
	background-color:#fcfbf8;
	color:#5c544e;
	letter-spacing:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	text-shadow:none;
	text-transform:none;
}

/* END TABLES *********************************************************/

.read-more a,
a.read-more{
	display:inline-block;
	padding:14px 20px;
	background-color:#138dc1;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#fff;
	font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
	font-size:1.25em;
	font-weight:bold;
	line-height:1em;
	text-align:center;
	text-decoration:none;
}
.read-more a strong,
a.read-more strong{
	color:#ccf0ff;
}
.read-more a:hover,
.read-more a:active,
a.read-more:hover,
a.read-more:active{
	background-color:#0c80b2;
}
.read-more.wh a,
a.read-more.wh{
	background-color:#fff;
	color:#138dc1;
}
.read-more.wh a:hover,
.read-more.wh a:active,
a.read-more.wh:hover,
a.read-more.wh:active{
	background-color:#d7eaf2;
	color:#138dc1;
}
.read-more.lg a,
a.read-more.lg{
	font-size:1.5em;
}
.read-more.full a,
a.read-more.full{
	display:block;
	padding-top:11px;
}

#feature-panel .title{
	margin:0;
	color:#fff;
	font-size:3.75em;
}

#footer p{
	margin:0;
	font-weight:300;
}
#footer p a{
	text-decoration:none;
}
#footer p strong{
}
#footer small{
	font-size:1em;
}
.footer-link{
	float:left;
}
.footer-link a{
	display:block;
	width:432px;
	height:62px;
	background:url(../images/footer_logo.png) left top no-repeat;
	text-indent:-10000px;
}
.footer-link a:hover{
	background-position:left bottom;
}
#footer .right p{
	clear:both;
	text-align:right;
}

#content img.left,
#content img.right{
	clear:both;
	border:10px solid #fff;
}

#sidebar h2{
	font-family:'Roboto', Arial, Helvetica, sans-serif;
	font-size:1.625em;
	line-height:1.23077em;
}